<root>
	<blitz>
		<smallIconPath>~res:/Gfx/UI/BattleScreenHUD/SmallTankIcons/france-AMX_30_prototype</smallIconPath>
		<bigIconPath>~res:/Gfx/UI/BigTankIcons/france-AMX_30_prototype</bigIconPath>
		<blitzModelPath>Tanks/France/AMX_30_prototype.sc2</blitzModelPath>
		<engineSoundPC>tanks/pc/engine/de/mt</engineSoundPC>
		<engineSoundNPC>tanks/npc/engine/de/mt</engineSoundNPC>
		<smokeEffectPath>FX/smoke_tank_type_black_new_2.sc2</smokeEffectPath>
		<fireEffectPathAlive>FX/SmokeFire_tank_movement_new.sc2</fireEffectPathAlive>
		<fireEffectPathDead>FX/Fire_and_Smoke.sc2</fireEffectPathDead>
		<collisionMesh>CollisionMeshes/france-F71_AMX_30_prototype.sc2</collisionMesh>
		<customEffects/>
	</blitz>
	<crew>
		<commander/>
		<gunner/>
		<driver/>
		<loader>radioman</loader>
	</crew>
	<isUnlocked>true</isUnlocked>
	<speedLimits>
		<forward>60</forward>
		<backward>23</backward>
	</speedLimits>
	<invisibility>
		<camouflageNetBonus>0.1</camouflageNetBonus>
		</invisibility>
	<repairCost>4.9</repairCost>
	<crewXpFactor>1.0</crewXpFactor>
	<optDevicePreset>defaultPreset</optDevicePreset>
	<enrichmentBoost>0.0</enrichmentBoost>
	<effects>
		<destruction>mediumDestruction</destruction>
		<explosion>mediumExplosion</explosion>
		<flaming>mediumFlaming</flaming>
		<collision/>
		<damagedStateGroup>small</damagedStateGroup>
	</effects>
	<camouflage>
		<priceFactor>1.0</priceFactor>
		<tiling>1 1 0 0</tiling>
		<exclusionMask/>
	</camouflage>
	<emblems>
		<default>french_rose</default>
		<lodDist>MEDIUM</lodDist>
		<alpha>0.1</alpha>
	</emblems>
	<horns>
		<priceFactor>1</priceFactor>
		<distanceFactor>1</distanceFactor>
		<volumeFactor>1</volumeFactor>
	</horns>
	<hull>
		<blitz>
			<averageThickness>
				<turret_01>86.737381</turret_01>
			</averageThickness>
			<blitzPartName>hull</blitzPartName>
			<bbox>
				<min>-0.933462 -3.262183 0.432976</min>
				<max>0.934068 2.983001 1.604689</max>
			</bbox>
			<points>
				<normal>0.005804 0.002231 0.001652</normal>
			</points>
		</blitz>
		<swinging>
			<lodDist>FAR</lodDist>
			<pitchParams>0.28 34.00 0.42 1.00 0.05 0.30</pitchParams>
			<rollParams>1.00 0.28 34.00 0.42 1.00 0.05 0.30</rollParams>
			<sensitivityToImpulse>0.59</sensitivityToImpulse>
		</swinging>
		<models>
			<undamaged>vehicles/french/F71_AMX_30_prototype/normal/lod0/Hull.model</undamaged>
			<destroyed>vehicles/french/F71_AMX_30_prototype/normal/lod0/Hull.model</destroyed>
			<exploded>vehicles/french/F71_AMX_30_prototype/normal/lod0/Hull.model</exploded>
		</models>
		<exhaust>
			<pixie/>
			<nodes/>
			<rates>5.0 10.0 25.0</rates>
		</exhaust>
		<turretPositions>
			<turret>0.000000 1.5628 0.0031</turret>
		</turretPositions>
		<hitTester>
			<collisionModel>vehicles/french/F71_AMX_30_prototype/collision/Hull.model</collisionModel>
		</hitTester>
		<armor>
			<armor_1>75</armor_1>
			<armor_2>55</armor_2>
			<armor_3>30</armor_3>
			<armor_4>30</armor_4>
			<armor_5>80</armor_5>
			<armor_6>40</armor_6>
			<armor_7>60</armor_7>
			<armor_8>50</armor_8>
			<armor_9>30</armor_9>
			<armor_10>15</armor_10>
			<armor_11>15</armor_11>
			<armor_12>40</armor_12>
			<armor_13>15</armor_13>
			<armor_14>40</armor_14>
			<armor_15>0</armor_15>
			<armor_16>60</armor_16>
		</armor>
		<primaryArmor>armor_5 armor_3 armor_4</primaryArmor>
		<weight>12194</weight>
		<maxHealth>1320</maxHealth>
		<ammoBayHealth>
			<maxHealth>220</maxHealth>
			<maxRegenHealth>150</maxRegenHealth>
			<repairCost>2.0</repairCost>
			</ammoBayHealth>
		<emblemSlots>
			<clan>
				<rayStart>0.1 0.1 1</rayStart>
				<rayEnd>0.1 0.1 1</rayEnd>
				<rayUp>0.000000 1 0.000000</rayUp>
				<size>0.1</size>
				<hideIfDamaged>true</hideIfDamaged>
			</clan>
			<inscription>
				<rayStart>0.1 0.1 1</rayStart>
				<rayEnd>0.1 0.1 1</rayEnd>
				<rayUp>0.000000 1 0.000000</rayUp>
				<size>0.1</size>
				<hideIfDamaged>true</hideIfDamaged>
			</inscription>
		</emblemSlots>
	</hull>
	<chassis>
		<Chassis_AMX_30_prototype>
			<blitz>
				<blitzPartName>chassis</blitzPartName>
				<bbox>
					<min>-1.526926 -3.341380 0.001742</min>
					<max>1.526926 3.068232 1.138675</max>
				</bbox>
				<points>
					<normal>-0.004061 0.003045 0.000898</normal>
				</points>
				<soundPC>tanks/pc/treads/mt</soundPC>
				<soundNPC>tanks/npc/treads/mt</soundNPC>
			</blitz>
			<userString>#france_vehicles:Chassis_AMX_30_prototype</userString>
			<shortUserString>#france_vehicles:Chassis_AMX_30_prototype_short</shortUserString>
			<description>#france_vehicles:Chassis_AMX_30_prototype_descr</description>
			<tags/>
			<level>8</level>
			<price>0</price>
			<models>
				<undamaged>vehicles/french/F71_AMX_30_prototype/normal/lod0/Chassis.model</undamaged>
				<destroyed>vehicles/french/F71_AMX_30_prototype/normal/lod0/Chassis.model</destroyed>
				<exploded>vehicles/french/F71_AMX_30_prototype/normal/lod0/Chassis.model</exploded>
			</models>
			<traces>
				<lodDist/>
				<bufferPrefs/>
				<textureSet/>
				<size>0.1 0.1</size>
			</traces>
			<tracks>
				<lodDist>MEDIUM</lodDist>
				<leftMaterial>track_mat_L_skinned</leftMaterial>
				<rightMaterial>track_mat_R_skinned</rightMaterial>
				<textureScale>-0.8</textureScale>
			</tracks>
			<wheels>
				<lodDist>MEDIUM</lodDist>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L0</name>
					<radius>0.1</radius>
				</wheel>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R0</name>
					<radius>0.1</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>W_L</template>
					<radius>0.1</radius>
					<startIndex>0</startIndex>
					<count>1</count>
				</group>
				<group>
					<isLeft>false</isLeft>
					<template>W_R</template>
					<radius>0.1</radius>
					<startIndex>0</startIndex>
					<count>1</count>
				</group>
			</wheels>
			<drivingWheels>WD_L0 WD_R0</drivingWheels>
			<effects>
				<lodDist>MEDIUM</lodDist>
				<dust>mediumTankDust</dust>
				<mud>mediumTankMud</mud>
			</effects>
			<sound/>
			<hullPosition>0.000000 0.000000 0.000000</hullPosition>
			<hitTester>
				<collisionModel>vehicles/french/F71_AMX_30_prototype/collision/Chassis.model</collisionModel>
			</hitTester>
			<armor>
				<leftTrack>20</leftTrack>
				<rightTrack>20</rightTrack>
			</armor>
			<topRightCarryingPoint>1.22914 1.442</topRightCarryingPoint>
			<maxClimbAngle>25</maxClimbAngle>
			<navmeshGirth>6.0</navmeshGirth>
			<weight>8500</weight>
			<maxLoad>32700</maxLoad>
			<terrainResistance>0.9 1.1 1.5</terrainResistance>
			<brakeForce>33000</brakeForce>
			<rotationIsAroundCenter>true</rotationIsAroundCenter>
			<rotationSpeed>54</rotationSpeed>
			<shotDispersionFactors>
				<vehicleMovement>0.12</vehicleMovement>
				<vehicleRotation>0.12</vehicleRotation>
			</shotDispersionFactors>
			<bulkHealthFactor>3.0</bulkHealthFactor>
			<maxHealth>230</maxHealth>
			<maxRegenHealth>175</maxRegenHealth>
			<repairCost>7.5</repairCost>
			</Chassis_AMX_30_prototype>
	</chassis>
	<turrets0>
		<Turret_1_AMX_30_prototype>
			<blitz>
				<blitzPartName>turret_01</blitzPartName>
				<bbox>
					<min>-1.226379 -2.003697 -0.566529</min>
					<max>1.214670 1.344432 0.960213</max>
				</bbox>
				<points>
					<normal>0.004525 0.015369 -1.555702</normal>
				</points>
			</blitz>
			<userString>#france_vehicles:Turret_1_AMX_30_prototype</userString>
			<description>#france_vehicles:Turret_1_AMX_30_prototype_descr</description>
			<tags/>
			<level>8</level>
			<price>0</price>
			<hitTester>
				<collisionModel>vehicles/french/F71_AMX_30_prototype/collision/Turret_01.model</collisionModel>
			</hitTester>
			<models>
				<undamaged>vehicles/french/F71_AMX_30_prototype/normal/lod0/Turret_01.model</undamaged>
				<destroyed>vehicles/french/F71_AMX_30_prototype/normal/lod0/Turret_01.model</destroyed>
				<exploded>vehicles/french/F71_AMX_30_prototype/normal/lod0/Turret_01.model</exploded>
			</models>
			<yawLimits>-180 180</yawLimits>
			<gunPosition>0.000000 0.3627 1.2073</gunPosition>
			<armor>
				<armor_1>150</armor_1>
				<armor_2>100</armor_2>
				<armor_3>80</armor_3>
				<armor_4>40</armor_4>
				<armor_5>150</armor_5>
				<armor_6>40</armor_6>
				<armor_7>40</armor_7>
				<armor_8>150</armor_8>
				<armor_9>40</armor_9>
				<armor_10>40</armor_10>
				<armor_11>40</armor_11>
				<armor_12>40</armor_12>
				<armor_13>40</armor_13>
				<armor_14>30</armor_14>
				<armor_15>20</armor_15>
				<armor_16>40<vehicleDamageFactor>0.0</vehicleDamageFactor>
				</armor_16>
			</armor>
			<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
			<weight>7000</weight>
			<maxHealth>330</maxHealth>
			<rotationSpeed>40</rotationSpeed>
			<turretRotatorHealth>
				<maxHealth>150</maxHealth>
				<maxRegenHealth>75</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</turretRotatorHealth>
			<circularVisionRadius>260</circularVisionRadius>
			<surveyingDeviceHealth>
				<maxHealth>110</maxHealth>
				<maxRegenHealth>55</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</surveyingDeviceHealth>
			<guns>
				<_100mm_SA_47_A>shared<blitz>
						<blitzPartName>gun_02</blitzPartName>
						<bbox>
							<min>-0.660124 -0.890552 -0.260331</min>
							<max>0.643938 5.991461 0.200538</max>
						</bbox>
						<points>
							<normal>0.000000 -1.216835 -1.923742</normal>
						</points>
					</blitz>
					<maxAmmo>50</maxAmmo>
					<hitTester>
						<collisionModel>vehicles/french/F71_AMX_30_prototype/collision/Gun_02.model</collisionModel>
					</hitTester>
					<models>
						<undamaged>vehicles/french/F71_AMX_30_prototype/normal/lod0/Gun_02.model</undamaged>
						<destroyed>vehicles/french/F71_AMX_30_prototype/normal/lod0/Gun_02.model</destroyed>
						<exploded>vehicles/french/F71_AMX_30_prototype/normal/lod0/Gun_02.model</exploded>
					</models>
					<armor>
						<armor_1>200<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>50<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>150<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<armor_4>0<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_4>
						<armor_5>120<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_5>
						<armor_6>245<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_6>
						<armor_7>60<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_7>
						<gun>40</gun>
					</armor>
					<pitchLimits>-16 10</pitchLimits>
					<extraPitchLimits>
						<back>-16 5 45</back>
					</extraPitchLimits>					
					<shotDispersionRadius>0.36</shotDispersionRadius>
					<reloadTime>7.9</reloadTime>
					<shotDispersionFactors>
						<turretRotation>0.06</turretRotation>
						<afterShot>4</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<aimingTime>2.1</aimingTime>
				</_100mm_SA_47_A>
			</guns>
			<emblemSlots>
				<player>
					<rayStart>-1.14052 0.501314 -1.84861</rayStart>
					<rayEnd>-0.947969 0.447255 -1.84803</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.8</size>
					<hideIfDamaged>false</hideIfDamaged>
				</player>
				<inscription>
					<rayStart>-1.11845 0.493689 -1.01991</rayStart>
					<rayEnd>-0.930106 0.426732 -1.02643</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.1</size>
					<hideIfDamaged>true</hideIfDamaged>
				</inscription>
			</emblemSlots>
			<showEmblemsOnGun>false</showEmblemsOnGun>
			<physicsShape>0.941 -0.118 1.000 0.000 0.426 0.294 0.000 0.493 0.265 0.588 0.228 0.500 0.132 0.779 0.000</physicsShape>
		</Turret_1_AMX_30_prototype>
	</turrets0>
	<engines>
		<SOFAM_12GSds_A>shared</SOFAM_12GSds_A>
	</engines>
	<fuelTanks>
		<Heavy>shared</Heavy>
	</fuelTanks>
	<radios>
		<TRVP_13>shared</TRVP_13>
	</radios>
</root>
